


select, input, textarea	{
			font: 8pt verdana,sans-serif;
			}


/* Permet aux pages de s'afficher correctement */
TABLE	{font-size: 8pt;}

/* ------------------ Tableaux d'encadrement ------------------ */
/* 	border: 1px outset;*/
/* 	background-color : #EDF2F9;*/

.tbmain	{
 	background-color : #EDF5FF;
 	font-family: Arial,Helvetica;
	font-size: 8pt;
	color : #00309C;
 	border-top-width : 0px ;
 	border-right-width : 1px ;
 	border-bottom-width : 1px ;
 	border-left-width : 0px ;
 	border-color : #00309C ;
 	border-style : outset ;
 	padding : 0px;
 	}

.tbmain a:link {color: #00309C; text-decoration: none;}
.tbmain a:visited {color: #00309C; text-decoration: none;}
.tbmain a:active {color: #00309C; text-decoration: none;}
.tbmain a:hover {color: #00309C; text-decoration: underline;}
/* 	 	background-color : #3A6EA5 ;*/
/*	 	background-color : #6B8ABD ;*/

.tbmain_titre	{
	 	background-image:url(/images/look1/DegradeBleuV17px.gif);
 		font-family: Arial,Helvetica;
		font-size: 9pt;
		font-weight: bold;
	 	color:#FFFFFF;
	 	height:17px;
	 	text-align: center;
	 	vertical-align: middle;
 		border-color : #00309C ;
		}
.tbmain_titre a:link {color: #FFFFFF; text-decoration: none;}
.tbmain_titre a:visited {color: #FFFFFF; text-decoration: none;}
.tbmain_titre a:active {color: #FFFFFF; text-decoration: none;}
.tbmain_titre a:hover {color: #FFFFFF; text-decoration: none;}
/* Fin tableaux d'encadrement */
/* */
/* */
/* ------------------ Div de la page Main ------------------ */
#DvConteneur	{
	width: 98%;
 	border-color : black ;
 	border-style : solid ;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
	position: relative;
	}

.DvG	{
	width: 50%;
 	border-color : black ;
 	border-style : solid ;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
	}
.DvD	{
	width: 50%;
 	border-color : black ;
 	border-style : solid ;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
        position : absolute;
        top : 0px;
	left : 51%;
	}


/* ------------------ Tableaux de la page d'accueil ------------------ */
.tbAcc {
 	font-family: Arial,Helvetica;
	font-size: 8pt;
 	color:#00309C;
 	border-top-width : 0px ;
 	border-right-width : 0px ;
 	border-bottom-width : 0px ;
 	border-left-width : 0px ;
 	border-color : black ;
/* 	border-size: 0px;*/
 	border-style : solid ;
 	padding : 0px;
 	text-align: left;
 	}

.tbAcc a:link {color: #00309C; text-decoration: none;}
.tbAcc a:visited {color: #00309C; text-decoration: none;}
.tbAcc a:active {color: #00309C; text-decoration: none;}
.tbAcc a:hover {color: #FF0000; text-decoration: none;}

.tbAcc_titre	{
	 	background-image:url(/images/look1/StyleDotTitre.gif);
 		font-family: Arial,Helvetica;
		font-size: 9pt;
	 	color: #00309C;
	 	border-style : solid ;
 		border-top-width : 1px ;
	 	border-right-width : 0px ;
 		border-bottom-width : 0px ;
	 	border-left-width : 0px ;
 		border-color : #00309C ;
	 	height:12px;
	 	text-align: left;
	 	vertical-align: middle;
/*	 	border-size: 0px;*/
		}
/* Fin Tableaux de la page d'accueil */
/* */

/* */
/* Copyright de pied de page */
.tbcpright	{
 		font-family: Arial,Helvetica;
		font-size: 7pt;
 		color:#000000;
 		border-top-width : 0px ;
		border-right-width : 0px ;
	 	border-bottom-width : 0px ;
 		border-left-width : 0px ;
	 	border-color : black ;
/* 		border-size: 0px;*/
	 	padding : 0px;
	 	vertical-align: top;
 		}
/* Fin Copyright de pied de page */
/* */
/* */
/* ------------------ Popup de formulaire Mail ------------------ */
.DivMail{
 	background-color: #EDF5FF;
 	font-family: Arial,Helvetica;
	font-size: 8pt;
	color: #00309C;
	}
/* Fin Popup de formulaire Mail */
/* */
/* */
/* ------------------ Partie TOP Class ------------------ */
/* */
/* ---------- Compteur Classement ---------- */
.TD_TOP_count	{
 		font-family: Arial,Helvetica;
		font-size: 14pt;
 		color: #000000;
 		font-weight: bold;
		text-align: center;
		vertical-align: middle;
 		}
.TD_TOP_Site	{
 		font-family: Times New Roman, Times, serif;
 		font-weight: normal;
		text-align: left;
		vertical-align: middle;
 		}
.SPAN_TOP_SiteNom{
 		font-family: Times New Roman, Times, serif;
		font-size: 12pt;
 		color: #000000;
 		font-weight: bold;
 		}
.SPAN_TOP_Desc	{
 		font-family: Times New Roman, Times, serif;
		font-size: 10pt;
 		color: #000000;
 		}
.SPAN_TOP_Nbvotes{
 		font-family: Times New Roman, Times, serif;
		font-size: 10pt;
 		color: #000000;
 		}
.SPAN_TOP_Insc	{
 		font-family: Times New Roman, Times, serif;
		font-size: 8pt;
 		color: #000000;
 		}

/* ---------- Fin Compteur Classement ---------- */
/* */

/* ------------------ Fin Partie TOP Class ------------------ */




/* ------------ Copyright ------------ */
.tab_Copyr	{
 		font-family: Times New Roman, Times, serif;
		font-size: 7pt;
 		border-top-width : 0px ;
 		border-right-width : 0px ;
 		border-bottom-width : 0px ;
 		border-left-width : 0px ;
 		}
/* ---------- Fin Copyright ---------- */


/* */
/* */
/* */
/* */






.Ann_titre	{
 		background-color : #A6CAF0 ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#000000;
 		border-style : solid ;
 		border-top-width : 1px ;
 		border-right-width : 2px ;
 		border-bottom-width : 2px ;
 		border-left-width : 1px ;
 		border-color : black ;
 		}


.Ann_cadre	{
 		background-color : #A6CAF0 ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color: #000000;
		border: none;
/*		spacing: 0px;*/
		padding: 0px;
		}
		
		
.Ann_ref	{
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#000000;
 		}


.Ann_prix	{
 		background-color : #3A6EA5 ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#FFFFFF;
 		}


div.Ann_desc 	{
 		background-color : #FDFDFD ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#000000;
		border: solid;
		border-width: 1px;
		width: 100%;
/*		spacing: 0px;*/
		padding: 3px;
		}

.Ann_date	{
 		background-color : #385592 ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#FFFFFF;
 		}

.Ann_result	{
 		background-color : #3A6EA5 ;
		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#FEFEFE;
 		text-align: left;
 		vertical-align: middle;
		}


.tab_espace		{
	 		background-color : #3A6EA5 ;
 			font-family: Arial,Helvetica;
			font-size: 8pt;
 			color:#FEFEFE;
			}

.tab_esp_ann		{
	 		background-color : #A6CAF0 ;
 			font-family: Arial,Helvetica;
			font-size: 8pt;
 			color:#000000;
 			}
.tab_esp_ann_titre	{
	 		background-color : #385592 ;
 			font-family: Arial,Helvetica;
			font-size: 10pt;
			font-weight: bold;
	 		color:#FEFEFE;
	 		text-align: center;
	 		vertical-align: middle;
			}


div.Ann_esp 	{
 		font-family: Arial,Helvetica;
		font-size: 10pt;
 		color:#000000;
		}



.tab_titre {background-color:#F0F0F0;}
.tab_corps {background-color:#FFFFFF;}

.tab_Main_titre	{
		background-color : #000000 ;
 		font-family: Arial,Helvetica;
		font-size: 10pt;
 		color:#FFFFFF;
 		}

.tab_Main_corps	{
 		background-color : #3A6EA5 ;
		font-family: Arial,Helvetica, sans-serif;
		font-size: 8pt;
 		color:#FFFFFF;
 		}


.titreMain:link {color: #FFFFFF; text-decoration: none;}
.titreMain:visited {color: #FFFFFF; text-decoration: none;}
.titreMain:active {color: #FFFFFF; text-decoration: none;}
.titreMain:hover {color: #FFFFFF; background : #000000; text-decoration: underline; font-style:italic}

.aideMain:link {color: #FEFEFE; text-decoration: none; font-weight:bold}
.aideMain:visited {color: #FEFEFE; text-decoration: none; font-weight:bold}
.aideMain:active {color: #FEFEFE; text-decoration: none; font-weight:bold}
.aideMain:hover {color: #FEFEFE; text-decoration: none; font-style:italic; font-weight:bold}



.tab_DispAnn	{
 		font-family: Arial,Helvetica;
		font-size: 8pt;
		}
.txt_DispAnn {background-color:#F0F0F0;}



.titre_tabintro		{
	 		background-color : #EDF2F9 ;
 			font-family: Arial,Helvetica;
			font-size: 10pt;
			font-weight: bold;
	 		color:#FEFEFE;
	 		text-align: center;
	 		vertical-align: middle;
			}

.tabintro_centre	{
	 		background-color : #3A6EA5 ;
 			font-family: Arial,Helvetica;
			font-size: 12pt;
	 		color:#FFFFFF;
	 		text-align: center;
	 		vertical-align: top;
			}

.tabintro_col	{
 		background-color : #3A6EA5 ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#FFFFFF;
 		}

.Liensintro:link {color: #000000; text-decoration: none; font-weight: bold}
.Liensintro:visited {color: #000000; text-decoration: none; font-weight: bold }
.Liensintro:active {color: #000000; text-decoration: none; font-weight: bold }
.Liensintro:hover {color: #000000; text-decoration: underline; font-weight: bold;}





.tableaux_inter	{
	 	background-color : #3A6EA5 ;
		height: 2px;
		}

.tab_titre_liens:link {color: #FF0000; text-decoration: none; font-weight: bold}
.tab_titre_liens:visited {color: #FF0000; text-decoration: none; font-weight: bold }
.tab_titre_liens:active {color: #FF0000; text-decoration: none; font-weight: bold }
.tab_titre_liens:hover {color: #FF0000; text-decoration: underline; font-weight: bold;}






.tab_Authent_titre	{
	 		background-color : #385592 ;
 			font-family: Arial,Helvetica;
			font-size: 12pt;
			font-weight: bold;
	 		color:#FEFEFE;
	 		text-align: center;
			}
.tab_Authent	{
 		background-color : #A6CAF0 ;
 		font-family: Arial,Helvetica;
		font-size: 9pt;
 		color:#000000;
 		border-style : solid ;
 		border-top-width : 1px ;
 		border-right-width : medium ;
 		border-bottom-width : medium ;
 		border-left-width : 1px ;
 		border-color : black ;
 		}



SPAN	{
	font-family: verdana,arial;
	font-size: 8pt;
	}


/* ---------------------- Agenda ---------------------- */
/*							*/
#DvAGConteneur	{
	width: 98%;
	position: relative;
        margin-left: 1em ;
        }

.DvAgG	{
	width: 68%;
 	border-style : none ;
        margin-left: 1em ;
	text-align: left ;
	}
.DvAgD	{
	width: 28%;
 	border-color : black ;
 	border-style : none ;
 	border-top-width : 1px ;
 	border-right-width : 1px ;
 	border-bottom-width : 1px ;
 	border-left-width : 1px ;
        position : absolute;
	text-align: left ;
        top : 0px;
	left : 71%;
	}

div.Agenda_titre{
 		background-color : #8BB8EC ;
 		font-family: Arial,Helvetica;
		font-size: 10pt;
		font-weight: bold;
 		color:#000000;
		width: 100%;
/*		spacing: 0px;*/
		padding: 3px;
		text-align: left ;
		}

div.Agenda_desc {
 		background-color : #8BB8EC ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#000000;
		width: 100%;
/*		spacing: 0px;*/
		padding: 3px;
		text-align: left ;
		}
		
div.Agenda_coord{
 		background-color : #efefe7 ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color: #000000;
		border: none;
/*		spacing: 0px;*/
		padding: 0px;
		}

/*							*/
/* -------------------- Fin Agenda --------------------	*/







/* -------------------- NewsLetter --------------------	*/
/*							*/


.NEWS_tab_titre	{
		background-color : #385592 ;
 		font-family: Arial,Helvetica;
		font-size: 11pt;
		font-weight: bold;
	 	color:#FEFEFE;
	 	text-align: center;
		}
.NEWS_tab	{
 	background-color : #A6CAF0 ;
 	font-family: Arial,Helvetica;
	font-size: 8pt;
 	color:#000000;
 	border-style : solid ;
 	border-top-width : 1px ;
 	border-right-width : medium ;
 	border-bottom-width : medium ;
 	border-left-width : 1px ;
 	border-color : black ;
 	}

/*							*/
/* ----------------- Fin NewsLetter -------------------	*/







.TabAnnonce	{
  		border-left:1px #000000 solid;
  		border-top:1px #000000 solid;
  		border-right:2px #000000 solid;
  		border-bottom:2px #000000 solid;
  		background-color:#efefe7;
		}




		